Subject: Re: bug#35044: 25.2; Description of "disappearing" faces (Emacs Manual)

From: Sebastian Urban <[email-masked]>
Date: Fri, 19 Apr 2019 22:32:23 +0200

Well first thing I did was to search the manual (Emacs, not Elisp).
Even if they skip the manual, anyone will have easier way to answer
similar questions, by simply pointing to chapter in the manual - it's
easier than searching and linking my thread or writing explanation
again.

S. U.